.project-tile{
    border: 2px solid var(--color-primary);
    aspect-ratio: 16/9;
    height: 250px;
    position: relative;
    cursor: pointer;
    border-radius: 10px;
}
.project-tile::after{
    position: absolute;
    width: 100%;
    height: 100%;
    content: "";
    left: 0;
    bottom: 0;
    display: block;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .8) 100%);
    z-index: 2;
}
.project-tile:hover::after{
    display: none;
}
.project-tile h3{
    position: absolute;
    bottom: 0;
}

.project-title{
    font-size: 20px;
}

.project-section{
    display: flex;
    justify-content: center;
}
.project-section .project-inner-div{
    width: 90%;
    display: flex;
    justify-content: center;
    gap: 40px;
    flex-wrap: wrap;

}